/* Table of Contents
- Site Header
	- Title Area
- Site Navigation
	- Responsive Menu
	- Header Menu
*/

/* Site Header
---------------------------------------------------------------------------- */

.site-header {
	padding: 0 30px;
}

/* Title Area
--------------------------------------------- */

.title-area {
	margin: 0 auto;
	max-width: 175px;
	padding-bottom: 15px;
	padding-top: 15px;
	width: 100%;
}

.wp-custom-logo .title-area img {
	width: 100%;
}

.site-title {
	font-size: 20px;
	font-weight: 600;
	line-height: 1;
	margin-bottom: 0;
}

.site-title a,
.site-title a:focus,
.site-title a:hover {
	color: #333;
	text-decoration: none;
}

.site-description,
.wp-custom-logo .site-title {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}


/* Site Navigation
---------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	line-height: 1;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: block;
	float: none;
	position: relative;
}

.genesis-nav-menu a {
	border-bottom: 7px solid transparent;
	display: inline-block;
	font-size: 15px;
	font-weight: 400;
	outline-offset: -1px;
	padding-bottom: 12px;
	padding-top: 12px;
	text-decoration: none;
}

.genesis-nav-menu a:focus,
.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	border-bottom: 7px solid #DF8813;
	text-decoration: none;
}

.genesis-nav-menu .sub-menu,
.genesis-nav-menu .sub-menu a {
	width: 100%;
}

.genesis-nav-menu .sub-menu {
	clear: both;
	display: none;
	left: -9999px;
	margin: 0;
	opacity: 1;
	padding-left: 0;
	position: static;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	font-size: 14px;
	position: relative;
	word-wrap: break-word;
}

.genesis-nav-menu .menu-item:focus,
.genesis-nav-menu .menu-item:hover {
	position: relative;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	display: block;
	left: auto;
	opacity: 1;
}

/* Responsive Menu
--------------------------------------------- */

.menu .menu-item:focus {
	position: static;
}

.menu .menu-item > a:focus + ul.sub-menu,
.menu .menu-item.sfHover > ul.sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-responsive-menu {
	display: none;
	position: relative;
}

.genesis-responsive-menu .genesis-nav-menu .menu-item:hover > .sub-menu {
	display: none;
}

.menu-toggle,
.sub-menu-toggle {
	background-color: transparent;
	border-width: 0;
	color: #1C2A3B;
	display: block;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	visibility: visible;
}

.menu-toggle:focus,
.menu-toggle:hover,
.sub-menu-toggle:focus,
.sub-menu-toggle:hover {
	background-color: transparent;
	border-width: 0;
	color: #1C2A3B;
}

.menu-toggle {
	display: block;
	line-height: 1.5;
	margin-bottom: 10px;
	margin-top: 10px;
	overflow: visible;
	padding: 15px 0;
	position: relative;
	white-space: nowrap;
	z-index: 1000;
}

.menu-toggle.activated::before {
	content: "\f335";
}

.site-header .menu-toggle::before {
	float: left;
	margin-right: 5px;
	position: relative;
	text-rendering: auto;
	top: 1px;
}

.sub-menu-toggle {
	float: right;
	padding: 9px 10px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 100;
}

.sub-menu .sub-menu-toggle {
	padding: 12px 10px;
}

.sub-menu-toggle::before {
	display: inline-block;
	text-rendering: auto;
	-webkit-transform: rotate(0);
	        transform: rotate(0);
	-webkit-transition: -webkit-transform 0.25s ease-in-out;
	transition: -webkit-transform 0.25s ease-in-out;
	transition: transform 0.25s ease-in-out;
	transition: transform 0.25s ease-in-out, -webkit-transform 0.25s ease-in-out;
}

.sub-menu-toggle.activated::before {
	-webkit-transform: rotate(180deg);
	        transform: rotate(180deg);
}

/* Top Menu
--------------------------------------------- */

.top-menu {
	display: none;
}

.top-menu .simple-social-icons ul li a {
	padding: 4px !important;
}

/* Header Menu
--------------------------------------------- */
.nav-primary {
		display: none;
}

.nav-primary,
.nav-mobile {
	clear: left;
	padding-bottom: 8px;
	padding-top: 15px;
	text-align: center;
	width: 100%;
}

.nav-primary a,
.nav-mobile a {
	color: #1C2A3B;
	font-family: poynter-oldstyle-display, serif;
	font-size: 1.8rem;
	font-weight: 700;
}

.nav-mobile a {
	margin-bottom: 10px;
}

@media only screen and (min-width: 960px) {

	/* Site Header
	--------------------------------------------- */

	.site-header {
		background-color: #fff;
		padding-bottom: 0;
		position: -webkit-sticky;
		position: sticky;
		top: 0;
		z-index: 9999;
	}

	.admin-bar .site-header {
		top: 32px;
	}

	.site-header .wrap {
		display: -webkit-box;
		display: flex;
			-webkit-box-align: center;
			        align-items: center;
			flex-wrap: wrap;
			-webkit-box-pack: justify;
			        justify-content: space-between;
		margin: 0 auto;
		max-width: 1300px;
	}

	.title-area {
		margin: 0;
		padding-top: 0;
	}

	/* Genesis Menu
	--------------------------------------------- */

	.genesis-nav-menu .menu-item {
		display: inline-block;
	}

	.genesis-nav-menu .menu-item:focus,
	.genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.genesis-nav-menu > .menu-bold > a {
		font-weight: 700;
	}

	.genesis-nav-menu > .menu-highlight > a {
		background-color: #333;
		border-radius: 3px;
		color: #fff;
		font-weight: 600;
		margin-left: 15px;
		padding-left: 20px;
		padding-right: 20px;
	}

	.genesis-nav-menu > .menu-highlight > a:focus,
	.genesis-nav-menu > .menu-highlight > a:hover {
		background-color: #0073e5;
	}

	.genesis-nav-menu .sub-menu,
	.genesis-nav-menu .sub-menu a {
		width: 180px;
	}

	.genesis-nav-menu .sub-menu {
		border-top: 1px solid #eee;
		opacity: 0;
		padding-left: 0;
		position: absolute;
		-webkit-transition: opacity 0.4s ease-in-out;
		transition: opacity 0.4s ease-in-out;
	}

	.genesis-nav-menu .sub-menu a {
		border: 1px solid #eee;
		border-bottom: 0;
		border-top: 0;
		padding-bottom: 15px;
		padding-top: 15px;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: -46px 0 0 179px;
	}

	/* Responsive Menu
	--------------------------------------------- */

	.genesis-responsive-menu {
		display: block;
		padding-top: 23px;
	}

	.menu-toggle,
	.sub-menu-toggle {
		display: none;
		visibility: hidden;
	}

	/* Top Menu
	--------------------------------------------- */

	.top-menu {
		display: block;
		padding-top: 0;
		width: 100%;
	}

	#menu-top-menu {
		display: -webkit-box;
		display: flex;
		-webkit-box-pack: end;
		        justify-content: flex-end;
		padding: 5px 0 0;
	}

	#menu-top-menu .menu-item {
		display: -webkit-box;
		display: flex;
		margin-left: 50px;
	}

	#menu-top-menu .menu-item a {
		border-bottom-width: 5px;
		color: rgba( 46, 32, 45, .77 );
		font-size: 1.4rem;
		font-weight: 600;
		padding-bottom: 10px;
	}

	#menu-top-menu .menu-item a:hover {
		color: #DF8813;
	}

	#menu-top-menu .sub-menu {
		position: absolute;
			top: 40px;
	}

	#menu-top-menu .menu-item:hover .sub-menu {
		display: block;
		opacity: 1;
	}

	#menu-top-menu .menu-item .menu-item {
		margin-left: 0;
	}

	#menu-top-menu .menu-item .menu-item a {
		border: 1px solid #eee;
		display: block;
		margin-bottom: -3px;
		min-width: 150px;
		padding: 15px 10px;
	}

	.top-menu .simple-social-icons {
		margin-left: 50px;
		margin-bottom: 0;
	}

	/* Header Menu
	--------------------------------------------- */

	.nav-mobile {
		display: none;
	}

	.nav-primary {
		clear: none;
		display: block;
		float: right;
		width: auto;
	}

	.nav-primary .menu-item {
		margin: 0 50px;
	}

	.nav-primary .sub-menu .menu-item {
		margin: 0;
	}

	.nav-primary .sub-menu .sub-menu {
		margin: -1px 30px 0;
	}

}
